Subject: [ Creed Discuss ] Okay, someone who has.........
From: "Kimberly Reid" <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jul 2002 14:38:17 -0500

been on the rail at a Creed concert------got any good advice for a novice?  Lee?  Jen?  Tara, Sandy, Missy---anybody?  I want sweat and spit or whatever else might be available from Stappy's person to feel free to find its way to me.  I really want to stand on Mark's side, but does it matter as far as getting to possibly touch Scott?  Okay, I am open to anything (almost), so bring it on.............

Chat with friends online, try MSN Messenger: Click Here
To unsubscribe or change your preferences for the Creed-Discuss list, visit: http://www.debbir.com/lists/Creed-discuss.htm